bert-qa

Question-Answering system using state-of-the-art pre-trained language models.

Installation

sudo pip3 install bert-qa

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.0 2020-01-09    
0.0.9 2020-01-07    
0.0.8 2020-01-07    
0.0.7 2020-01-06    
0.0.6 2020-01-01    
0.0.5 2020-01-01    
0.0.4 2020-01-01    
0.0.3 2020-01-01    
0.0.2 2019-12-29    
0.0.1 2019-12-29    

Issues with this package?

Page last updated 2022-08-04 01:22:03 UTC